@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------- */
/*						       Elements
/* ---------------------------------------------------------------------- */
/*	- Loading
/*	- Navegação
/*	- Tooltip
/*	- Scroll to Top
/*	- Efeito Hover Opacity
/*	- Video Responsive
/*  - Alert Boxes
/* ---------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/*						        Loading 
/* ---------------------------------------------------------------------- */
#dvLoading { 
	position: fixed; z-index: 2000; width: 100%; height: 100%; 
	background:#000 url('../images/elements/loading/loading-64.gif') no-repeat center center;}

/* ---------------------------------------------------------------------- */
/*								Navegacao
/* ---------------------------------------------------------------------- */
.navegacao { position:relative; width:100%; height:40px; margin:0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:#fff;}
.navegacao ul   	   { position:relative; list-style:none;}
.navegacao ul li       { float:left; display:inline; margin-right:5px; height:40px; font:normal 12px/40px Arial, Helvetica, sans-serif; color:#747474;}
.navegacao ul li.seta  { margin:0; width:20px; text-indent:-9999px; background:url('../images/elements/navegacao/setaNav1.png') no-repeat 0 12px;}
.navegacao ul li.current { color:#000 !important; }
.navegacao ul li a     { float:left; display:block; color:#747474;}	
.navegacao ul li a.home{ background:url('../images/elements/navegacao/home.png') no-repeat 5px 10px; padding-left:25px}
.navegacao ul li a.home:hover{ color:#0088EE; text-decoration:underline;}


/* ---------------------------------------------------------------------- */
/*						        Tooltip 
/* ---------------------------------------------------------------------- */
#tooltip {
	position:absolute; display:none; padding:4px; color:#fff; font:normal 11px Arial, Helvetica, sans-serif; text-shadow:none !important; 
	text-align:left; border-radius:3px; z-index:10000; background-color: #333;
	opacity:0.9; -moz-opacity:0.9; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90); }
  
.tooltipTitle {font-weight: bold; color:#FF9900;}


/* ---------------------------------------------------------------------- */
/*								Scroll to Top
/* ---------------------------------------------------------------------- */
.seta-top{ 
	width:30px; height:30px; cursor:pointer; background:transparent;	
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50FFFFFF,endColorstr=#50FFFFFF); 
	background:rgba(255,255,255, 0.5); zoom: 1; z-index:10000;}


/* ---------------------------------------------------------------------- */
/*							Efeito Hover Opacity
/* ---------------------------------------------------------------------- */
.hover-opacity { 
	position: absolute; margin:0; padding:0; width: 100%; height: 100%; 
	cursor:pointer; color:#000; zoom:1; z-index:10; background:#fff center center no-repeat;} 
	
.hover-opacity.link { background-image: url('../images/elements/hover-opacity/link.png');}
.hover-opacity.page { background-image: url('../images/elements/hover-opacity/page.png');}
.hover-opacity.plus { background-image: url('../images/elements/hover-opacity/plus.png');}
.hover-opacity.mag  { background-image: url('../images/elements/hover-opacity/mag.png');}
.hover-opacity.email{ background-image: url('../images/elements/hover-opacity/email.png');}
.hover-opacity.audio{ background-image: url('../images/elements/hover-opacity/audio.png');}
.hover-opacity.foto { background-image: url('../images/elements/hover-opacity/foto.png');}
.hover-opacity.video{ background-image: url('../images/elements/hover-opacity/video.png');}

.hover-opacity span    { position:absolute; display:block; text-shadow:none; font-family:Arial, Helvetica, sans-serif; font-size:12px}  
.hover-opacity span hr { position:relative; display:block; margin:15px auto 10px; border:0; height:1px; width:30%; background-color:#cbc9ce;}

.hover-opacity span.type1    { bottom:5%; left:50%; margin-left:-36%; padding:5%; width:60%; background:#fff;}
.hover-opacity span.type1 h3 { color:#060;}
.hover-opacity span.type1 p  { color:#F00;}

.hover-opacity span.type2    { bottom:5%; left:50%; margin-left:-36%; padding:5%; width:60%; background:#000; }
.hover-opacity span.type2 h3 { color:#F30;}
.hover-opacity span.type2 p  { color:#fff;}

.hover-opacity span.type3    { top:5%; left:50%; margin-left:-36%; padding:5%; width:60%; background:#fff;}
.hover-opacity span.type3 h3 { color:#060;}
.hover-opacity span.type3 p  { color:#F00;}


/* ---------------------------------------------------------------------- */
/*							   Video Responsive
/* ---------------------------------------------------------------------- */
.video-responsive{ position:relative; padding-bottom:56.25%; height:0; overflow:hidden;}

.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed { position:absolute; top:0; left:0; width:100%; height:100%;}

/* ---------------------------------------------------------------------- */
/*							        Step
/* ---------------------------------------------------------------------- */
.box-step{ 
	position:relative; 
	margin:5px auto;
	padding-bottom:5px;
	width:980px; 
	height:36px; 
	border-bottom:1px solid #e5e5e5;}
	
.box-step b.icon{ position:absolute; top:5px; left:20px; width:24px; height:24px; background:url(/images/elements/step/sprite-icon.png) no-repeat;}

.box-step b.icon.midia   { background-position:0 0;}
.box-step b.icon.foto    { background-position:-24px 0;}
.box-step b.icon.reserva { background-position:-48px 0;}
.box-step b.icon.selecao { background-position:-72px 0;}
.box-step b.icon.proposta{ background-position:-96px 0;}


.box-step ul   { list-style:none;}
.box-step ul li{
	position:relative; 
	float:left; 
	display:inline; 
	margin-right:-10px;
	width:250px;
	height:36px;
	color:#fff;
	text-align:center;
	font:bold 16px/36px Arial, Helvetica, sans-serif;
	background:url(/images/elements/step/bt-step.png) no-repeat;}
	
.box-step ul li.ativo{ background:url(/images/elements/step/bt-step-ativo.png) no-repeat;}	

.box-step ul li:first-child      { background:url(/images/elements/step/bt-step-first.png) no-repeat;}	
.box-step ul li.ativo:first-child{ background:url(/images/elements/step/bt-step-ativo-first.png) no-repeat;}	


/* ---------------------------------------------------------------------- */
/* 								Alert Boxes 
/* ---------------------------------------------------------------------- */
.alert-error, 
.alert-success, 
.alert-info, 
.alert-notice { 
	position:relative; display:block; margin:0 0 10px 0; padding:10px 20px 10px 44px;}

.alert-error {
 background:#f9e5e6 url('../images/elements/alertas/icon-box-error.png') no-repeat 10px 9px; 
 border:1px solid #f7c7c9; border-left-width:4px; color:#b3696c;}

.alert-success {
 background:#e3ebc6 url('../images/elements/alertas/icon-box-success.png') no-repeat 12px 8px; 
 border:1px solid #c2d288; border-left-width:4px; color:#8fa442;}

.alert-info {
 background:#d8ecf5 url('../images/elements/alertas/icon-box-info.png') no-repeat 10px 8px; 
 border:1px solid #9ac9df; border-left-width:4px; color:#528da9;}

.alert-notice {
 background:#fcf7d9 url('../images/elements/alertas/icon-box-notice.png') no-repeat 10px 9px; 
 border:1px solid #f5dc7d; border-left-width:4px; color:#c4a21b;}

.alert-error a.fechar, 
.alert-success a.fechar, 
.alert-info a.fechar, 
.alert-notice a.fechar{
	position:absolute; top:3px; right:3px; display:block; width:11px; height:11px;  
	font-size:0%; text-indent:-9999px; background: url('../images/elements/alertas/ico_close_off.png') top left no-repeat;}
	
.alert-error a.fechar:hover, 
.alert-success a.fechar:hover, 
.alert-info a.fechar:hover, 
.alert-notice a.fechar:hover{ 
	background: url('../images/elements/alertas/ico_close_ovr.png') top left no-repeat; }


